<?xml version="1.0" encoding="UTF-8"?>

<project>
  <!-- the version of maven's project object model -->

  <pomVersion>3</pomVersion>
  <!-- a unique name for this project -->

  <id>maven-examples-plugin</id>
  <!-- a short but descriptive name for the project -->

  <name>Maven example projects</name>
  <!-- the 'group' to which the 'artifacts' belong -->

  <groupId>maven</groupId>
  <!-- The version of the project under development, e.g.
       1.1, 1.2, 2.0-dev -->

  <currentVersion>1.1</currentVersion>
  <!-- details about the organization that 'owns' the project -->

  <organization>
    <name>Apache Software Foundation</name>
    <url>http://www.apache.org/</url>
    <logo>http://maven.apache.org/images/jakarta-logo-blue.gif</logo>
  </organization>
  <!-- the year the project started -->

  <inceptionYear>2002</inceptionYear>
  <package>org.apache.maven.examples</package>
  <logo>http://maven.apache.org/images/maven.jpg</logo>
  <!-- a short description of what the project does -->

  <shortDescription>A collection of example projects showing how to use maven in different situations</shortDescription>
  <!-- the project home page -->

  <url>http://maven.apache.org/reference/plugins/examples/</url>
  <issueTrackingUrl>http://jira.werken.com/BrowseProject.jspa?id=10030</issueTrackingUrl>
  <siteAddress>jakarta.apache.org</siteAddress>
  <siteDirectory>/www/maven.apache.org/reference/plugins/examples/</siteDirectory>
  <distributionDirectory>/www/maven.apache.org/builds/</distributionDirectory>
  <!-- the version control repository and http url for online access
       the connection element has the form:
       scm:<system>:<system specific connection string> -->

  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/examples</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/examples/</url>
  </repository>
  <!-- any mailing lists for the project -->

  <mailingLists/>
  <!-- who the developers are for the project -->

  <developers>
    <developer>
      <name>dIon Gillard</name>
      <id>dion</id>
      <email>dion@multitask.com.au</email>
      <organization>Multitask Consulting</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
  </developers>
  <!-- jar files the project is dependent on -->

  <dependencies/>
  <!-- build information for the project -->

  <build>
    <resources>
      <resource>
        <directory>${basedir}</directory>
        <excludes>
          <exclude>target/**</exclude>
          <exclude>src/**</exclude>
          <exclude>xdocs/**</exclude>
          <exclude>maven.xml</exclude>
          <exclude>maven.log</exclude>
          <exclude>velocity.log</exclude>
          <exclude>.cvsignore</exclude>
        </excludes>
      </resource>
    </resources>
  </build>
</project>
